body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	color: #444;
	font-size: 14px;
	height: 100%;
}
html {
	height: 100%;
}


.sizer {
	max-width: 1170px;
	margin: 0 auto;
}


/* header */
#header {
	width: 100%;
	height: 60px;
	padding: 10px 0;
	background: #fff;
	position: absolute;
	top: 0;
	z-index: 5000;
}
	#logo a {
		width: 364px;
		display: block;
		height: 60px;
		text-indent: -9999px;
		overflow: hidden;
		background: url("images/logo@2x.png");
		background-size: 364px;
		float: left;
		margin-left: 40px;
	}
	@media screen and (max-width: 600px ) {
		#logo a {
			width: 122px;
			background: url("images/logo-responsive@2x.png");
			background-size: 122px;
		}
	}
	nav	{
		float: right;
		font-weight: bold;
		margin-right: 40px
	}
		nav ul {
			margin: 0;
			padding: 0;
		}
		nav ul li {
			display: inline-block;
		}
			nav ul li a {
				display: block;
				padding: 20px 10px;
				color: #444;
				text-decoration: none;
				position: relative;
				transition: 0.4s;
			}
			nav ul li a:hover {
				color: #c9252b;
			}
			nav ul li:last-child a {
				padding-right: 0;
			}
		nav ul li a#menu-machines:after {
			content:"";
		    width:0;
		    height:0;
			border-left: 4px solid transparent;
			border-right: 4px solid transparent;
			border-top: 4px solid #999;
			position: absolute;
			top: 50px;
			left: 70px;
		}
	@media screen and (max-width: 1050px) {
		nav {
			margin-right: 20px;
			background: url("images/responsive-menu.png") 20px 24px no-repeat;
			float: right;
			width: 60px;
			height: 60px;
			background-size: 20px;
		}
		nav ul {
			display: none;
		}

	}
	@media (max-width: 1050px) {
		#main-nav ul {
			position: fixed;
			display: block;
			width: 220px;
			height: 100%;
			background: #f2f2f3;
			box-shadow: 0 0 10px 0 rgba(0,0,0,.3);
			display: none;
			left: -500;
			top: -10px;
			padding: 30px 20px;
		}
		#main-nav ul li {
			display: block;
		}
		#main-nav ul li a {
			padding: 10px;
		}
		#menu-machines:after {
			display: none;
		}
		#products-megamenu ul li a h2 {
			font-size: 16px !important;
		}
	}

/* footer */
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 40px;
	background: #fff;
	font-size: 12px;
	color: #999;
	z-index: 500;
}
	#footer a {
		color: #999;
		text-decoration: none;
	}
	#facebook, #twitter {
		float: left;
		width: 40px;
		height: 40px;
		text-indent: -9999px;
		overflow: hidden;
	}
	#facebook {
		background: #3b5998 url("images/social.png") no-repeat 16px 12px;
		transition: 0.4s;
		margin-left: 40px;
	}
		#facebook:hover {
			background: #31436a url("images/social.png") no-repeat 16px 12px;
		}
	#twitter {
		background: #55acee url("images/social.png") no-repeat -24px 12px;
		transition: 0.4s;
	}
		#twitter:hover {
			background: #478bbe url("images/social.png") no-repeat -24px 12px;
		}
	#footer span {
		float: right;
		margin-top: 12px;
		margin-right: 40px;
		display: inline-block;
		vertical-align: middle;

	}
	#footer span a {
		font-weight: bold;
		transition: 0.4s;
	}
	#footer span a:hover {
		color: #c9252b;
	}
	#scroll-down {
		display: block;
		width: 30px;
		height: 40px;
		position: absolute;
		bottom: 0;
		left: 50%;
		z-index: 4000;
		margin-left: -15px;
		background: url("images/down.png") no-repeat;
		background-size: 30px;
		transition: 1s;
		-webkit-animation: scrolldown 2s infinite;
		animation: scrolldown 2s infinite;

	}

	/* animacije */
	@-webkit-keyframes scrolldown {
	    0%		{ background-position: 0px 0px; }
	    20%		{ background-position: 0px 5px; }
	    40%		{ background-position: 0px 0px; }
	}

	/* Standard syntax */
	@keyframes scrolldown {
	   	0%		{ background-position: 0px 0px; }
	    20%		{ background-position: 0px 5px; }
	    40%		{ background-position: 0px 0px; }
	}

/* content */
#content {
	background: url("images/bg.jpg");
	background-size: cover;
	height: 100%;
	margin: 0 40px;
	overflow: hidden;
	position: relative;
}
	#home-description {
		top: 50%;
		position: absolute;
		margin: 0 auto;
		width: 669px;
		margin-left: -335px;
		margin-top: -250px;
		height: 600px;
		left: 50%;
		background: url("images/machines.png") no-repeat;
		background-size:contain;
		font-size: 12.3px;
		line-height: 15px;
		text-align: center;

	}
	#home-description h2 {
		font-family: 'Lobster', cursive;
		color: #404041;
		font-size: 40px;
		margin: 0 0 20px 0;
		padding: 0;
	}
	#coming-soon {
		text-align: right;
		padding-right: 20px;
		border-right: solid 2px #c9252b;
		position: relative;
	}
	#coming-soon h2 {
		font-size: 24px;
		margin-bottom: 5px;
	}
	#landing-text {
		position: absolute;
		bottom: 0;
	}

	#cola {
		width: 365px;
		height: 516px;
		background: url("images/cocacola.png");
		position: absolute;
		z-index: 100;
		left: -100px;
		top: 200px;
		transition:1s;
		-webkit-animation: cola 6s infinite; /* Chrome, Safari, Opera */
    	animation: cola 6s infinite;
	}
	#sandwich {
		width: 539px;
		height: 642px;
		background: url("images/chips.png");
		position: absolute;
		z-index: 30;
		right: -120px;
		top: 300px;
		transition:1s;
		-webkit-animation: cola 10s infinite; /* Chrome, Safari, Opera */
    	animation: cola 10s infinite;
	}

	/* animacije */
	@-webkit-keyframes cola {
	    0%		{ top: 300px; }
	    50%		{ top: 350px; }
	    100%	{ top: 300px; }
	}

	/* Standard syntax */
	@keyframes cola {
	    0%		{ top: 300px; }
	    50%		{ top: 350px; }
	    100%	{ top: 300px; }
	}


	/* dropping cola animation */
	#home-animation {
		width: 400px;
		height: 400px;
		left: -150px;
		top: 250px;
		position: absolute;
	}
	#home-animation #door {
		width: 151px;
		height: 44px;
		background: url("images/open-door.png");
		position: relative;
		top: 41px;
		left: 218px;
		-webkit-animation: door 6s infinite; /* Chrome, Safari, Opera */
    	animation: door 6s infinite;
	}

	@-webkit-keyframes door {
	    0%		{ opacity: 0; }
	    10%		{ opacity: 1; }
	    20%		{ opacity: 0; }
	    100%	{ opacity: 0; }
	}

	@keyframes door {
	    0%		{ opacity: 0; }
	    10%		{ opacity: 1; }
	    20%		{ opacity: 0; }
	    100%	{ opacity: 0; }
	}

	#home-animation #cola-animation {
		width: 42px;
		height: 26px;
		background: url("images/cola.png");
		position: absolute;
		top: 52px;
		left: 270px;
		-webkit-animation: colaAnimation 6s infinite; /* Chrome, Safari, Opera */
    	animation: colaAnimation 6s infinite;


    	-webkit-animation-timing-function: ease-in;
    	animation-timing-function: ease-in;
	}

	@-webkit-keyframes colaAnimation {
		0%		{ top: 52px; left: 270px; opacity: 0; }
		5% 	{ opacity: 1; }
		10%		{ top: 130px; left: 270px; opacity: 1; }
		100%	{ top: 200px; left: 0px; opacity: 0; }
	}

	@keyframes colaAnimation {
		0%		{ top: 52px; left: 270px; opacity: 0; }
		5% 	{ opacity: 1; }
		10%		{ top: 130px; left: 270px; opacity: 1; }
		100%	{ top: 200px; left: 0px; opacity: 0; }
	}

	@media screen and (max-height: 650px ) {
		#homepage #content #home-description {
			height: 210px;
			background: none;
			margin-top: -130px;
			padding: 0;
		}
		#home-animation #door {
			display: none;
		}
		#home-animation #cola-animation {
			display: none;
		}
		#homepage #content #home-description #coming-soon {
			bottom: -230px;
		}
	}


	@media screen and (max-width: 1440px) {

		#sandwich {
			right: -300px;
		}
		#cola {
			left: -150px;
		}
		#home-description {
			margin-top: -260px;
			height: 170px;
			background-size:460px;
			background-position: center top;
			padding-top: 310px;
		}
		/* dropping cola animation */
		#home-animation {
			width: 400px;
			height: 400px;
			left: -80px;
  			top: 150px;
			position: absolute;
		}
		#home-animation #door {
			width: 104px;
			height: 30px;
			top: 49px;
			left: 231px;
			background-size: 104px;
		}

		@-webkit-keyframes door {
		    0%		{ opacity: 0; }
		    5%		{ opacity: 1; }
		    10%		{ opacity: 0; }
		    100%	{ opacity: 0; }
		}

		@keyframes door {
		    0%		{ opacity: 0; }
		    5%		{ opacity: 1; }
		    10%		{ opacity: 0; }
		    100%	{ opacity: 0; }
		}

		#home-animation #cola-animation {
			width: 38px;
			height: 23px;
			background-size: 38px;
			-webkit-animation: colaAnimationResponsive 6s infinite; /* Chrome, Safari, Opera */
    		animation: colaAnimationResponsive 6s infinite;
		}

		@-webkit-keyframes colaAnimationResponsive {
			0%		{ top: 52px; left: 270px; opacity: 0; }
			5% 	{ opacity: 1; }
			10%		{ top: 110px; left: 270px; opacity: 1; }
			100%	{ top: 170px; left: 0px; opacity: 0; }
		}

		@keyframes colaAnimationResponsive {
			0%		{ top: 52px; left: 270px; opacity: 0; }
			5% 	{ opacity: 1; }
			10%		{ top: 110px; left: 270px; opacity: 1; }
			100%	{ top: 170px; left: 0px; opacity: 0; }
		}
		#coming-soon {
			position: relative;
			bottom: -190px;
			text-align: center;
			border: none;
			}

		}
		#coming-soon-mobile {
			display: none;
		}


	}

	@media screen and (max-width: 1460px) {
		#sandwich {
			right: -500px;
		}
	}

	@media screen and (max-width: 1260px) {
		#cola {
			left: -200px;
		}
		#sandwich {
			right: -400px;
		}
		#machines {
			width: 540px;
			margin-left: -270px;
			height: 300px;
			margin-top: -150px;
		}
	}
	@media screen and (max-width: 1100px) {
		#sandwich {
			right: -400px;
		}

		#cola {
			left: -250px;
		}
	}
	@media screen and (max-width: 940px) {
		#sandwich {
			display: none;
		}
		#cola {
			display: none;
		}
		#machines {
			width: 300px;
			margin-left: -150px;
			height: 200px;
			margin-top: -100px;
		}
		#content {
			margin: 0 20px;
		}
	}

	@media screen and (max-width: 720px) {
		#content {
			margin: 0 10px;
		}
		#machines {
			width: 240px;
			margin-left: -120px;
			height: 200px;
			margin-top: -70px;
		}
		#home-description {
			width: 280px;
			left: 50%;
			background: none;
			padding: 0;
			margin-left: -140px;
			height: 230px;
			background: none;
			top: 50%;
			margin-top: -160px;
			font-size: 13px;
			line-height: 14px;
		}
		h2 {
			line-height: 24px !important;
			font-size: 24px !important;
			margin-bottom: 0 !important;
			padding-bottom: 0 !important;
		}
		#home-animation {
			display: none;
		}
		#homepage #contact-us {
			font-size: 14px;
			line-height: 18px;
			margin: 0;
		}
		#homepage #contact-us a {
			color: #fff;
			text-decoration: none;
		}
		#coming-soon {
			display: none;
		}
		#coming-soon-mobile {
			display: block;
			bottom: -240px;
			font-size: 12px;
			line-height: 14px;
			font-weight: bold;
			position: relative;
		}
		#home-description .button {
			display: none;
		}
		#homepage #more-info .sizer img {
			margin-top: 20px;
		}
	}


	#products-megamenu {
		width: 100%;
		background: #fff;
		top: -250px;
		position: absolute;
		box-shadow: 0 4px 10px rgba(0,0,0,.5);
		border-top: solid 1px #eee;
		transition: 0.5s;
		z-index: 1000;
	}
		#products-megamenu ul li a img {
			width: 94px;
		}
		#products-megamenu ul li {
			width: 210px;
		}
		#products-megamenu ul {
			margin: 0;
			padding: 0;
			width: 860px;
			padding: 20px 0;
			margin: 0 auto;
		}
		#products-megamenu ul li {
			display: inline-block;
			text-align: center;
		}
		#products-megamenu ul li a {
			display: block;
			padding: 20px 10px;
			color: #444;
			font-size: 14px;
			text-decoration: none;
			border: solid 1px #eee;
			transition: 0.5s;
		}
		#products-megamenu ul li a:hover {
			border: solid 1px #c9252b;
			box-shadow: 0 4px 10px rgba(0,0,0,.5)
		}
		#products-megamenu ul li a h2 {
			font-size: 14px;
			margin: 0;
			padding: 0;
		}

		@media screen and (max-width: 960px) {
			#products-megamenu ul {
				margin: 0;
				padding: 0;
				width: 100%;
				padding-bottom: 20px
			}
			#products-megamenu ul li {
				width: 100%;
				padding: 0;
				margin: 0;
				display: block;
				vertical-align: middle;
				text-align: left;
				margin-top: 5px;
			}
			#products-megamenu ul li a {
				padding: 10px 30px;
			}
			#products-megamenu ul li a img {
				display: inline-block;
				height: 30px;
				vertical-align: middle;
			}
			#products-megamenu ul li h2 {
				display: inline-block;
				vertical-align: middle;
			}
			#products-megamenu ul li a img {
				width: 20px;
				margin-right: 20px
			}
		}


/* Footer */
#more-info {
	width: 100%;
	padding: 60px 0;
	background: url("images/dark_embroidery.png");
	position: relative;
	bottom: 0px;
	z-index: 2000;
	color: #999;

}
	#more-info h2 {
		font-family: 'Lobster', cursive;
		text-align: center;
		color: #7dcdff;
		font-size: 42px;
		padding: 0;
		margin: 0 0 30px 0;
		display: block;
		text-shadow: 0 2px 3px #000;
	}
	#more-info h3 {
		color: #fff;
		font-size: 18px;
	}
	#more-info .button {
		padding: 5px 30px;
	}

	#more-info #ico-workplace {
		width: 60px;
		height: 60px;
		display: inline-block;
		background: url("images/services-icons.svg") 10px 0px no-repeat;
	}
	#more-info #ico-products {
		width: 60px;
		height: 60px;
		display: inline-block;
		background: url("images/services-icons.svg") -53px 0px no-repeat;
	}
	#more-info #ico-areas {
		width: 60px;
		height: 60px;
		display: inline-block;
		background: url("images/services-icons.svg") -124px 0px no-repeat;
	}

.column-3 {
	display: inline-block;
	margin-bottom: 30px;
	text-align: center;
	padding: 0 30px;
	vertical-align: top;
}
@media screen and (min-width: 720px) {
	.column-3 {
		width: 45%;
		margin-right: -4px;
		margin-bottom: 30px;
	}
}
@media screen and (max-width: 1100px) and (min-width: 720px) {
	.column-3 {
		width: 25%;
		margin-right: -4px;
		margin-bottom: 0;
	}
}
#contact-us {
	text-align: center;
	font-size: 18px;
	margin-top: 100px;
	margin-bottom: 60px;
}

@media (min-width: 600px) and (max-width: 1200px) {
	.column-3 {
		margin-bottom: 20px;
		width: 90%;
	}
}


/*********** VENDING MACHINE SINGLE ***********/


h1{
	font-size: 60px;
	line-height: 60px;
	color: #fff;
	text-shadow: 0 5px 10px rgba(0,0,0,.5);
	font-family: 'Lobster', cursive;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	margin: 0;
	padding: 0;
}
#vending-machine #content {
	background: #c9252b;
}
#vending-machine h1 {
	position: relative;
	left: -98px;
	margin-right: -98px;
}
#vending-machine #description {
	width: 950px;
	margin-left: -475px;
	position: absolute;
	height: 460px;
	margin-top: -210px;
	left: 50%;
	top: 50%;
	color: #f7e3e4;
	font-size: 16px;
	line-height: 22px;
	background: url("images/machines-map-bg.svg") no-repeat center 300px;
}
#vending-machine .left {
	width: 362px;
	float: left;
	margin-left: 98px;
}
#vending-machine .left .button {
	margin-top: 30px;
}
#vending-machine .left ul {
	margin: 0;
	padding: 30px 0 0 0;
	list-style-image: url('images/list-style.png');
}
#vending-machine #description .left p {
	font-size: 14px;
	line-height: 18px;
}
#vending-machine #description .left a {
	color: #fff;
	border-bottom: solid 1px rgba(255,255,255,.4);
	margin-bottom: 0;
	text-decoration: none;
}
#vending-machine .right {
	width: 350px;
	float: right;
	height: 500px;
	position: relative;
}
	#vending-machine .right ul {
		list-style: none;
	}
	#vending-machine .right ul li  {
		margin: 0;
		padding: 0;
		width:280px;
		height: 500px;
	}
	#vending-machine .right .push-left,
	#vending-machine .right .push-right {
		width: 50px;
		height: 80px;
		display: block;
		position: absolute;
		top: 200px;
		text-indent: -9999px;
		overflow: hidden;
		background: url("images/arrows.svg") 0 16px;
	}
	#vending-machine .right .push-left:hover,
	#vending-machine .right .push-right:hover {
		background: #891015 url("images/arrows.svg") 0 16px;
	}

	#vending-machine .right .push-right {
		right: 0;
		background: url("images/arrows.svg") 50px 16px;
	}
	#vending-machine .right .push-right:hover {
		right: 0;
		background: #891015 url("images/arrows.svg") 50px 16px;
	}

@media screen and (max-width: 1000px) {

	#vending-machine #description {
		padding: 100px 40px 60px 40px;
		margin: 0;
		left: 0;
		top: 0;
		right: 0;
		position: relative;
		font-size: 14px;
		line-height: 18px;
		height: 400px;
		overflow: hidden;
		overflow-y: scroll;
	}
	#vending-machine #description .left,
	#vending-machine #description .right {
		width: 100%;
		float: none;
		margin: 0;
	}

	#vending-machine #description h1 {
		position: inherit;
		left: 0;
		margin-right: 0;
		font-size: 36px;
		line-height: 38px;
	}

}
@media (min-width: 480px) and (max-width: 1000px) {
	#vending-machine #description {
		width: 80%;
	}
}
@media screen and (max-width: 1050px) {
	#vending-machine #description h1 {
		left: 0;
	}
	#vending-machine .right {
		  right: 100px;
	}
}
@media screen and (max-width: 1600px) {
	#vending-machine #cola {
		left: -200px;
	}
}
@media screen and (max-width: 1400px) and (min-width: 480px) {
	#vending-machine #cola {
		display: none;
	}

	#vending-machine #description {
		height: 700px;
	}

	.slider {
		margin-top: 30px;
	}
	.slider .flex-direction-nav {
		display: none;
	}
}
@media screen and (max-width: 480px) {

	#vending-machine #description {
		width: 240px;
	}
	.slider {
		margin-top: 30px;
	}
	.slider .flex-direction-nav {
		display: none;
	}
	#vending-machine .right {
		right: 0;
	}

}

@media screen and (width: 768px) {
	#vending-machine .right {
		right: 0;
	}
	#vending-machine .slider {
		margin-top: 30px;
		width: 350px;
		overflow:hidden;
		height: 450px;
		margin-left: 140px;
	}
	#vending-machine #description {
		height: 768px;
	}
}
/********** PRODUCTS ***********/

#products-sizer #content {
	background: url("images/products-bg.jpg");
	background-size: cover;
}
#products-sizer #description {
	color: #f7e3e4;
	font-size: 14px;
	line-height: 21px;
	margin-top: 100px;
	margin-left: 20px;
	margin-right: 20px;
	height: 100%;

	overflow: hidden;
	/*overflow-y: scroll;*/

}
#products-sizer #description .right ul {
	margin: 10px 0 0px 0;
	padding: 0;
	list-style: none;
}
#products-sizer #description .right ul li{
	display: inline-block;
	margin: 0 6px 6px 0;
}

#products-sizer #description .right h2 {
	font-family: 'Lobster', cursive;
	color: #c9252b;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
	font-size: 38px;
	line-height: 40px;
	text-shadow: 0 5px 10px rgba(0,0,0,.5);
	margin: 0;
	padding: 30px 0 10px 0;
}
@media screen and (max-width: 1050px) {

	#products-sizer #description .right ul li img {
		width: 120px;
		height: 120px;
	}
}

@media screen and (min-width: 1050px) {

	#products-sizer #description {
		width: 1010px;
		margin: 80px auto 0px auto;
		height: 100%;
		margin-top: 0px;
		font-size: 16px;
		line-height: 22px;
		/*overflow-y: scroll;*/
	}
	#products-sizer #description .left {
		width: 224px;
		height: 450px;
		float: left;
		position: absolute;
		margin-top: -225px;
		top: 50%;
	}
		#products-sizer #description .left h1 {
			margin-bottom: 60px;
		}
		#products-sizer #description .left ul {
			margin: 0 0 20px 0;
			padding: 0;
			list-style-image: url("images/list-style-blue.png");
		}
		#products-sizer #description .left ul li {
			margin-bottom: 5px;
		}


	#products-sizer #description .right {
		height: 100%;
		width: 746px;
		float: right;
		overflow: hidden;
		overflow-y:scroll;
		margin-top: 100px;
		overflow: hidden;
	}


}
.spacing50 {
	display: block;
	height: 200px;
}
/********** ABOUT US ***********/


#about-us-sizer #content {
	background: #17317c;
	color: #fff;
	background: url("images/about-us-mobile-bg.jpg") no-repeat center;
	background-size: cover;
	overflow: hidden;
	overflow-y: scroll; /* ovo je bilo zakomentirano */
}
#about-us-sizer #main-content {
	margin: 100px 40px;
}
#about-us-sizer #main-content a {
	text-decoration: none;
	border-bottom: solid 1px rgba(255,255,255,0.2);
	color: #fff;
}

#about-us-sizer #main-content  .no-margin {
	margin-right: 0!important;
}
#about-us-sizer #main-content h2 {
	width: 262px;
	position: relative;
	left: -30px;
	margin: 0;
	padding: 0;
	font-family: 'Lobster', cursive;
	text-shadow: 0 3px 6px rgba(0,0,0,.3);
	font-size: 36px;
	line-height: 36px;
	height: 90px;
	padding-left: 100px;
	padding-top: 10px;
}
#about-us-sizer #george-emily {
	text-align: center;
	padding-bottom: 30px;
}
#about-us-sizer .what-we-do h2 {
	background: url("images/about-us-icons.png") 0px -200px no-repeat;
	background-size: 100px;
}
#about-us-sizer .getting h2 {
	background: url("images/about-us-icons.png") 0px -100px no-repeat;
	background-size: 100px;
}
#about-us-sizer .instalation h2 {
	background: url("images/about-us-icons.png") 0px 0px no-repeat;
	background-size: 100px;
}
#about-us-sizer #content .item {
	margin-bottom: 50px;
}

@media screen and (max-width: 1050px) {
	#about-us-sizer #main-content {
		margin: 100px 20px 100px 20px;
		height: 100%;
		/*overflow: hidden;*/
	}
	h2 {
		background-size: 20%;
	}
	#about-us-sizer #main-content h2 {
		width: 100%;
		position: inherit;
		background-size: 60px;
		height: 60px;
		padding-left: 60px;
		padding-top: 0px;
	}
	#about-us-sizer .what-we-do h2 {
		background-position: 0px -120px;
	}
	#about-us-sizer .getting h2 {
		background-position: 0px -60px;
	}
	#about-us-sizer .instalation h2 {
		background-position: 0px 0px;
	}
	#about-us-sizer .instalation {
		margin-bottom: 200px;
	}
	#description {
		overflow-y: scroll !important;
	}

}


@media screen and (min-width: 1250px) {

	#about-us-sizer #content {
		background: #17317c;
		color: #fff;
		background: url("images/about-us-bg.jpg") no-repeat center;
		background-size: cover;
	}
	#about-us-sizer #main-content {
		width: 1146px;
		height: 350px;
		margin: 0 auto;
		position: absolute;
		bottom: 100px;
		left: 50%;
		margin-left: -573px;
		font-size: 16px;
		line-height: 20px;
	}
	#about-us-sizer #main-content .item {
		width: 332px;
		float: left;
		height: 250px;
		margin: 0 30px;
	}
}

@media screen and (max-width: 780px) {
	#about-us-sizer #main-content h2 {
		width: 500px;
		height: 60px;
	}
}

@media screen and (max-width: 780px) and (min-width: 480px) {
	#about-us-sizer #george-emily {
		padding-top: 100px;
	}

}

@media screen and (max-width: 480px) {
	#about-us-sizer #main-content h2 {
		width: 220px;
		padding-top: 0;
		height: 60px;
		font-size: 18px;
		line-height: 20px;
	}
}

/*********** SERVICE AREA ************/
#service-area-sizer #content {
	background: #1c252c;
	color: #fff;
}
#service-area-sizer #content a.link {
	color: #fff;
	border-bottom: solid 1px rgba(255,255,255,.4);
	text-decoration: none;
	padding-bottom: 0;
}
#service-area-sizer #main-content {
	margin: 100px 30px;
}
@media screen and (max-width: 1050px) {
	.button {
	}
	#service-area-sizer #main-content {
		height: 100%;
		overflow: hidden;
		overflow-y: scroll;
	}
	#map {
		display: none;
	}
	#service-area-sizer .right {
		margin-bottom: 200px;
	}
}
@media screen and (min-width: 1050px) {
	#service-area-sizer #main-content {
		width: 950px;
		height: 600px;
		position: relative;
		top: 50%;
		left: 50%;
		margin-top: -220px;
		margin-left: -475px;
		margin-right: 0;
		margin-bottom: 0;
		font-size: 16px;
		line-height: 20px;
	}
		#service-area-sizer #main-content #map {
			position: absolute;
			bottom: -400px;
			left: -270px;
			width: 1500px;
			height: 950px;
			background: url("images/australia-map-border.svg") no-repeat top center;
		}
	#service-area-sizer .left {
		float: left;
		width: 300px;
		height: 500px;
	}
	#service-area-sizer .left h1 {
		margin-bottom: 60px;
	}
	#service-area-sizer .left .button {
		margin-top: 30px;
	}
	#service-area-sizer .right {
		width: 280px;
		float: right;
		font-size: 14px;
		line-height: 18px;
	}
	#service-area-sizer .right ul {
		margin: 0 0 30px;
		padding:0;
	}
	#service-area-sizer .right ul li {
		margin: 0 0 5px 0;
		padding:0;
		list-style-image: url("images/list-style-blue.png");
	}
	#service-area-sizer .center {
		width: 360px;
		height: 600px;
		float: left;
		position: relative;
	}
		#service-area-sizer .location {
			width: 36px;
			height: 49px;
			background: url("images/pin.png");
			background-size: 36px;
			display: block;
			position: relative;
			transition: .4s;
		}
		#service-area-sizer .location:hover {
			cursor: default;
		}
		#service-area-sizer .location:hover::after {
		    	padding: 10px 20px;
		    	background: #21303c;
		    	position: absolute;
		    	text-shadow: 0 2px 5px rgba(0,0,0,.4);
		    	left: 50px;
		    	color: #fff;
		    	font-weight: bold;
		    	font-family: 'Lobster', cursive;
		    	font-size: 20px;
		    	font-weight: normal;
			}
		#location01 {
			left: 250px;
			top: 270px;
		}
			#location01:hover::after { content: "Katherine"; }

		#location02 {
			left: 150px;
			top: 130px;
		}
			#location02:hover::after { content: "Alice Springs"; }
		#location03 {
			left: 180px;
			top: 0px;
		}
			#location03:hover::after { content: "Tennant Creek"; }
		#location04 {
			left: 200px;
			top: 290px;
		}
			#location04:hover::after { content: "Darwin CBD"; }
}

@media screen and (max-height: 700px) {
	#service-area-sizer {
		font-size: 14px;
		line-height: 16px;
	}
}

/*********** CONTACT US ************/

#contact-us-sizer #content {
	background: #1c252c;
}

#contact-us-sizer #main-content #tabs {
		margin: 0;
		padding: 0;
	}
	#contact-us-sizer #main-content #tabs li {

		display: inline-block;
	}
	#contact-us-sizer #main-content #tabs li a {
		display: block;
		background: #212c34;
		display: inline-block;
		padding: 10px 10px;
		width: 130px;
		text-align: center;
		border-radius: 3px 3px 0 0;
		color: #fff;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
	}

#contact-us-sizer #number-of-stuff-field {
	position: relative;
}
#contact-us-sizer .button-minus{
	position: absolute;
	display: block;
	overflow: hidden;
	width: 20px;
	height: 20px;
	left: 430px;
	margin-right: 0;
	text-indent: -9999px;
	background: url("images/contact-us-icons.svg") 40px 20px #c9252b;
	border-radius: 2px;
	box-shadow: 0 2px 2px rgba(0,0,0,.4);
	content: "Minus";
	top: 10px;
}
#contact-us-sizer .button-plus{
	position: absolute;
	display: block;
	overflow: hidden;
	width: 20px;
	height: 20px;
	left: 405px;
	margin-right: 0;
	text-indent: -9999px;
	background: url("images/contact-us-icons.svg") 60px 20px #c9252b;
	border-radius: 2px;
	box-shadow: 0 2px 2px rgba(0,0,0,.4);
	content: "Minus";
	top: 10px;
}
#contact-us-sizer .button-down{
	position: absolute;
	display: block;
	overflow: hidden;
	width: 20px;
	height: 20px;
	left: 430px;
	margin-right: 0;
	text-indent: -9999px;
	background: url("images/contact-us-icons.svg") 20px 20px #c9252b;
	border-radius: 2px;
	box-shadow: 0 2px 2px rgba(0,0,0,.4);
	content: "Minus";
	top: 10px;
}
#contact-us-sizer .cs-select {
	position: relative;
}
#contact-us-sizer .item-list {
	margin: 0;
	padding: 0;
}
#contact-us-sizer .cs-options .item-list li {
	border: 0;
	font-size: 14px;
}
#contact-us-sizer .cs-options .item-list li span {
	padding: 5px 0;
	margin: 0;
	cursor:hand;
}
#contact-us-sizer #red-border {
		background: #c9252b;
		height: 2px;
	}

@media screen and (min-width: 1050px) {


	#contact-us-sizer #main-content {
		width: 950px;
		height: 600px;
		position: relative;
		top: 50%;
		left: 50%;
		margin-top: -210px;
		margin-left: -475px;
		color: #fff;
		font-size: 16px;
		line-height: 20px;
	}

	#redbull {
			width: 523px;
			height: 896px;
			background: url("images/red-bull.png");
			position: absolute;
			z-index: 100;
			left: -100px;
			bottom: -500px;
			transition:1s;
			-webkit-animation: redbull 6s infinite; /* Chrome, Safari, Opera */
	    	animation: redbull 6s infinite;
		}

	/* animacije */
		@-webkit-keyframes redbull {
		    0%		{ bottom: -300px; }
		    50%		{ bottom: -350px; }
		    100%	{ bottom: -300px; }
		}

		/* Standard syntax */
		@keyframes redbull {
		    0%		{ bottom: -300px; }
		    50%		{ bottom: -350px; }
		    100%	{ bottom: -300px; }
		}
	#blue-power {
			width: 322px;
			height: 547px;
			background: url("images/blue-power.png");
			position: absolute;
			z-index: 30;
			right: -120px;
			top: 300px;
			transition:1s;
			-webkit-animation: cola 9s infinite; /* Chrome, Safari, Opera */
	    	animation: cola 9s infinite;
		}

	#mentos {
			width: 137px;
			height: 507px;
			background: url("images/mentos.png");
			position: absolute;
			z-index: 30;
			right: 150px;
			top: 300px;
			transition:1s;
			-webkit-animation: cola 6s infinite; /* Chrome, Safari, Opera */
	    	animation: cola 6s infinite;
		}
	#contact-us-sizer #main-content .left {
		width: 340px;
		float: left;
	}
	#contact-us-sizer #main-content h1 {
		margin-bottom: 30px;
	}
	#contact-us-sizer #main-content .right {
		width: 460px;
		margin-right: 80px;
		float: right;
	}


	#red-border {
		position: relative;
		right: 0px;
		width: 5460px;
		height: 2px;
		background: #c9252b;
	}

}


#contact-us-sizer form {
	margin: 30px 0;
}
#contact-us-sizer input,
#contact-us-sizer textarea {
	background: #212c34;
	border: solid 1px #303e48;
	padding: 10px 15px;
	width: 430px;
	color: #fff;
	font-size: 16px;
	margin-bottom: 3px;
	font-family: 'Open Sans', sans-serif;
}





/* STYLE FOR DROP-DOWN
-----------------------
*/
.cs-select{
	background: #212c34;
	border: solid 1px #303e48;
	padding: 10px 15px;
	width: 430px;
	color: #323e47;
	font-size: 16px;
	margin-bottom: 3px;
}

.cs-options ul li{
	list-style-type: none;
	border: solid 1px #303e48;
	padding: 10px 15px;
}
.cs-options ul li:hover{
	background-color: #303e48;
}

/*--------------------------------*/

#contact-us-sizer textarea {
	margin-bottom: -1px;
	min-height: 100px;
}
#contact-us-sizer .button {
	padding-left: 50px;
	padding-right: 50px;
	margin-top: 10px;
}
#contact-us-sizer input::-webkit-input-placeholder,
#contact-us-sizer textarea::-webkit-input-placeholder {
   color: #323e47;
}
#contact-us-sizer input:-moz-placeholder,
#contact-us-sizer textarea::-webkit-input-placeholder { /* Firefox 18- */
   color: #323e47;
}

#contact-us-sizer input::-moz-placeholder,
#contact-us-sizer textarea::-webkit-input-placeholder {  /* Firefox 19+ */
   color: #323e47;
}

#contact-us-sizer input:-ms-input-placeholder,
#contact-us-sizer textarea::-webkit-input-placeholder {
   color: #323e47;
}


/* Contact Tabs */
#tab-1 {
	display: block;
}
#contact-us-sizer #main-content #tabs li.current a {
    z-index: 5000;
    background: #c9252b;
}
.tabs-menu .current a {
    color: #2e7da3;

}
.tab-content {
    display: none;
}


@media screen and (max-width: 1050px) {

	#contact-us-sizer h1 {
		margin-bottom: 30px;
	}


	#contact-us-sizer #main-content #description {
		/*
		overflow: hidden;
		overflow-y: scroll;
		*/
		height: 570px;
		width: 680px;
		left: 50%;
		margin-left: -340px;
		position: absolute;
		top: 50%;
		margin-top: -285px;
		color: #fff;
		overflow-y: scroll;
	}
	#contact-us-sizer input,
	#contact-us-sizer textarea {
		width: 648px;
	}
	.right {
		margin-bottom: 200px;
	}
	#contact-us-sizer #main-content #tabs li a {
		width: 84px;
		padding: 10px 0px;
		font-size: 12px;
		height: 32px;
		vertical-align: top;
	}
	#contact-us-sizer form {
		margin: 10px 0;
	}
	#contact-us-sizer .cs-select {
		width: 648px
	}
	#contact-us-sizer .button-down {
		left: 645px
	}
	#contact-us-sizer .button-minus {
		left: 645px
	}
	#contact-us-sizer .button-plus {
		left: 620px
	}
}

@media screen and (max-width: 1450px) {
	#mentos {
		right: 40px;
	}
	#blue-power {
		right: -220px;
	}
	#redbull {
		left: -280px;
	}
}
@media screen and (max-width: 1250px) {
	#mentos {
		display: none;
	}
	#blue-power {
		display: none;
	}
}

@media screen and (max-width: 720px) {

	#contact-us-sizer #main-content #description {

		overflow: hidden;
		overflow-y: scroll;
		height: 100%;
		width: 260px;
		left: 50%;
		margin-left: -130px;
		position: absolute;
		padding-top: 30px;
	}
	#contact-us-sizer input,
	#contact-us-sizer textarea {
		width: 228px;
	}
	#contact-us-sizer .cs-select {
		width: 228px;
	}
	#contact-us-sizer .button-down {
		left: 226px;
	}
	#contact-us-sizer .button-minus {
		left: 226px;
	}
	#contact-us-sizer .button-plus {
		left: 201px;
	}
}
@media screen and (min-height: 640px) and (max-height: 1200px) {
	#contact-us-sizer #main-content #description {
		height: 740px;
		margin-top: -320px;
	}
	#contact-us-sizer h1 {
		display: none;
	}
}

@media screen and (max-height: 900px) {
	#contact-us-sizer input, #contact-us-sizer textarea {
		padding: 5px 15px;
	}
	#contact-us-sizer textarea {
		min-height: 40px;
	}
	#contact-us-sizer #main-content #description {
		height: 500px;
		margin-top: -200px;

	}
	#contact-us-sizer #main-content #description a {
		color: #fff;
		text-decoration: none;
	}
	#contact-us-sizer #main-content #description p {
		font-size: 13px;
		line-height: 15px;
	}
	#contact-us-sizer h1 {
		display: none;
	}
	#contact-us-sizer .cs-select {
		padding: 5px 15px;
	}
	#contact-us-sizer .button-down {
		top: 7px;
	}
	#contact-us-sizer .button-minus {
		top: 7px;
	}
	#contact-us-sizer .button-plus {
		top: 7px;
	}
}
/****************** FAQ ********************/
@media screen and (max-width: 1050px) {
	#faq-sizer h1 {
		margin-bottom: 30px;
	}
	#faq-sizer #content {
		background: #51b2f5 url("images/faq-mobile-bg.jpg") no-repeat top center;
		background-size: cover;
		color: #fff;
	}
	#faq-sizer #content #description {
		margin: 100px 30px;
		overflow: hidden;
		overflow-y: scroll;
		height: 100%;
	}
	#faq-sizer #faq-list .answer {
	    display:none;
	    font-size: 14px;
	    line-height: 18px;
	    margin-bottom: 30px;
	    color: #000;
	}
	#faq-sizer #faq-list h2 {
	    cursor:pointer;
	    font-size: 16px !important;
	    line-height: 20px !important;
	    font-weight: bold;
	    padding: 0 0 20px 0 !important;
	    margin: 0;
	    text-shadow: 0 1px 2px rgba(0,0,0,.4);
	    position: relative;
	}
	#faq-sizer .right {
		margin-bottom: 200px;
	}
}
@media screen and (min-width: 1050px) {

	#faq-sizer #content {
		background: url("images/faq-bg.jpg");
		background-size: cover;
	}

	#faq-sizer #faq-list .answer {
	    display:none;
	    font-size: 14px;
	    line-height: 18px;
	    margin-bottom: 30px;
	    color: #000;
	}

	#faq-sizer #faq-list h2 {
	    cursor:pointer;
	    font-size: 16px;
	    line-height: 20px;
	    font-weight: bold;
	    padding: 0 0 20px 0;
	    margin: 0;
	    text-shadow: 0 1px 2px rgba(0,0,0,.4);
	    position: relative;
	}
	#faq-sizer #faq-list h2.close::before {
	    position: absolute;
		display: block;
		overflow: hidden;
		width: 20px;
		height: 20px;
		left: -30px;
		margin-right: -30px;
		text-indent: -9999px;
		background: url("images/contact-us-icons.svg") 40px 20px #c9252b;
		border-radius: 2px;
		box-shadow: 0 2px 2px rgba(0,0,0,.4);
		content:"Close";
	}
	#faq-sizer #faq-list h2.close {

	}
	#faq-sizer #description {
		width: 950px;
		height: 600px;
		position: relative;
		top: 50%;
		left: 50%;
		margin-top: -150px;
		margin-left: -475px;
		color: #fff;
		font-size: 16px;
		line-height: 20px;
	}
	#faq-sizer #description .left {
		width: 200px;
		float: left;
	}
	#faq-sizer #description .right {
		width: 720px;
		float: right;
	}
}


@media screen and (max-width: 1050px) {
	h1 {
		font-size: 36px;
		line-height: 38px;
	}
	h2 {
		font-size: 26px;
		line-height: 28px;
	}
}

.select-icon{
	width:30%;
	float:right;
	text-align: right;
}



/* NANO SCROLL */
/** initial setup **/
.nano {
  position : relative;
  width    : 100%;
  height   : 100%;
  overflow : hidden;
}
.nano > .nano-content {
  position      : absolute;
  overflow      : scroll;
  overflow-x    : hidden;
  top           : 0;
  right         : 0;
  bottom        : 0;
  left          : 0;
}
.nano > .nano-content:focus {
  outline: thin dotted;
}
.nano > .nano-content::-webkit-scrollbar {
  display: none;
}
.has-scrollbar > .nano-content::-webkit-scrollbar {
  display: block;
}
.nano > .nano-pane {
  background : rgba(0,0,0,.25);
  position   : absolute;
  width      : 10px;
  right      : 0;
  top        : 0;
  bottom     : 0;
  visibility : hidden\9; /* Target only IE7 and IE8 with this hack */
  opacity    : .01;
  -webkit-transition    : .2s;
  -moz-transition       : .2s;
  -o-transition         : .2s;
  transition            : .2s;
  -moz-border-radius    : 5px;
  -webkit-border-radius : 5px;
  border-radius         : 5px;
}
.nano > .nano-pane > .nano-slider {
  background: #444;
  background: rgba(0,0,0,.5);
  position              : relative;
  margin                : 0 1px;
  -moz-border-radius    : 3px;
  -webkit-border-radius : 3px;
  border-radius         : 3px;
}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {
  visibility : visible\9; /* Target only IE7 and IE8 with this hack */
  opacity    : 0.99;
}


.button {
	padding: 10px 30px 7px 30px;
	background: #c9252b;
	border-bottom: solid 3px #a31f24;
	border-radius: 3px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	display: inline-block;
	box-shadow: 0 2px 10px rgba(0,0,0,.5);
	transition: 0.2s;
	position: relative;
}
.button:hover {
	box-shadow: 0 6px 13px rgba(0,0,0,.7);
	top: -1px;
}
.white {
	background: #fff;
	border-bottom: solid 3px #eee;
	color: #444 !important;
}

@media (max-width: 1050px) {
	.nano > .nano-content {
		position      : initial;
		overflow      : initial;
		overflow-x    : initial;
	}

	#products-sizer .nano {
		height: 2270px;
	}

}


@media (max-width: 850px) {
	#products-sizer .nano {
		height: 2600px;
	}
}
@media (max-width: 824px) {
	#products-sizer .nano {
		height: 3400px;
	}
}
@media (max-width: 700px) {
	#products-sizer .nano {
		height: 4100px;
	}
}
@media (max-width: 450px) {
	#products-sizer .nano {
		height: 5570px;
	}
}
